html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

ol,ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

.button {
   border-top: 1px solid #c5f797;
   background: #81d665;
   background: -webkit-gradient(linear, left top, left bottom, from(#569c3e), to(#81d665));
   background: -webkit-linear-gradient(top, #569c3e, #81d665);
   background: -moz-linear-gradient(top, #569c3e, #81d665);
   background: -ms-linear-gradient(top, #569c3e, #81d665);
   background: -o-linear-gradient(top, #569c3e, #81d665);
   padding: 8.5px 17px;
   -webkit-border-radius: 12px;
   -moz-border-radius: 12px;
   border-radius: 12px;
   /* -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0; */
   /* -moz-box-shadow: rgba(0,0,0,1) 0 1px 0; */
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   /* text-shadow: rgba(0,0,0,.4) 0 1px 0; */
   color: white;
   font-size: 16px;
   font-family: Georgia, Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #397828;
   background: #397828;
   color: #ccc;
   }
.button:active {
   border-top-color: #205c1b;
   background: #205c1b;
   }

.member-bar {
    background-color: #000;
    margin-top: 5px;
    font-size: .9em;
}

.member-bar a:link {
    color: #FFF;
    text-decoration: underline;
/* unvisited link */
}

.member-bar a:visited {
    color: #FFF;
    text-decoration: underline;
/* visited link */
}

.member-bar a:hover {
    color: #FFF;
    text-decoration: underline;
/* mouse over link */
}

.member-bar a:active {
    color: #FFF;
    text-decoration: underline;
/* selected link */
}

/*START GREEN CHECK BOXES NEXT TO LIST ITEMS ON REGISTRATION PAGE*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
@font-face {
    font-family: Belgrano, serif;
    font-weight: 400;
    font-style: normal;
}

body {
    text-align: center;
    line-height: 21px;
    font-family: Belgrano, serif;
    font-size: 15px;
    color: #fff;
    min-height: 25px;
    background: #575757 url(images/bg.jpg);
}

/*---------------LOGIN STYLES -------------------*/
.members-nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.button:hover {
    border-top-color: #327828;
    background: #327828;
    color: #ccc;
}

.button:active {
    border-top-color: #235c1b;
    background: #235c1b;
}

.members-list {
    float: left;
    margin-right: 20px;
    list-style-type: none;
    border-top: 1px solid #c5f797;
   background: #81d665;
   background: -webkit-gradient(linear, left top, left bottom, from(#569c3e), to(#81d665));
   background: -webkit-linear-gradient(top, #569c3e, #81d665);
   background: -moz-linear-gradient(top, #569c3e, #81d665);
   background: -ms-linear-gradient(top, #569c3e, #81d665);
   background: -o-linear-gradient(top, #569c3e, #81d665);
   padding: 8.5px 17px;
   -webkit-border-radius: 12px;
   -moz-border-radius: 12px;
   border-radius: 12px;
   /* -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0; */
   /* -moz-box-shadow: rgba(0,0,0,1) 0 1px 0; */
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   /* text-shadow: rgba(0,0,0,.4) 0 1px 0; */
   color: white;
   font-size: 16px;
   font-family: Georgia, Serif;
   text-decoration: none;
   vertical-align: middle;
}

.big-button {
    margin-bottom: 6px;
    width: 360px;
    border-top: 1px solid #faa51a;
   background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
   padding: 10px 25px;
   -webkit-border-radius: 12px;
   -moz-border-radius: 12px;
   border-radius: 12px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 32px;
   font-family: Georgia, Serif;
   text-decoration: none;
   vertical-align: middle;
}

.pager {
    text-align: right;
}

#math_area {
    font-size: 1.2em;
}

#math_area table {
    background-color: #90CC72;
    background-image: url(gg2.png);
    background-repeat: repeat-x;
}

#math_area td {
    font-size: 1em;
    color: #fff;
}

#math_area th {
    text-decoration: underline;
    font-size: .75em;
    color: #ffc44a;
}

#math_area2 {
    font-size: 1.2em;
}

#math_area2 table {
    background-color: #90CC72;
    background-image: url(gg2.png);
    background-repeat: repeat-x;
}

#math_area2 td {
    font-size: 1em;
    color: #fff;
}

#math_area2 th {
    text-decoration: underline;
    font-size: .75em;
    color: #ffc44a;
}

#math_area3 {
    font-size: 1.2em;
}

#math_area3 table {
    background-color: #90CC72;
    background-image: url(gg2.png);
    background-repeat: repeat-x;
}

#math_area3 td {
    font-size: 1em;
    color: #fff;
}

#math_area3 th {
    text-decoration: underline;
    font-size: .75em;
    color: #ffc44a;
}

/*---------------END LOGIN STYLES -------------------*/
a {
    text-decoration: none;
    color: #00b7f3;
}

a:hover {
    text-decoration: underline;
}

.clear {
    clear: both;
}

.ui-tabs-hide {
    display: none;
}

br.clear {
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6 {
    padding-bottom: 5px;
    color: gray;
    letter-spacing: -1px;
    line-height: 1em;
    font-weight: 400;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
    color: gray;
}

h1 {
    font-size: 35px;
}

h2 {
    font-size: 25px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

p {
    padding-bottom: 10px;
    line-height: 18px;
}

strong {
    font-weight: 700;
    color: #1c1c1c;
}

cite,em,i {
    font-style: italic;
}

pre,code {
    font-family: Belgrano, serif;
    margin-bottom: 10px;
}

ins {
    text-decoration: none;
}

sup,sub {
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
}

sup {
    bottom: .8em;
}

sub {
    top: .3em;
}

dl {
    margin: 0 0 1.5em;
}

dl dt {
    font-weight: 700;
}

dd {
    margin-left: 1.5em;
}

blockquote {
    margin: 1.5em;
    padding: 1em;
    color: #666;
    background: #e6e6e6;
    font-style: italic;
    border: 1px solid #dcdcdc;
    text-shadow: none !important;
}

blockquote p {
    padding-bottom: 0;
}

input[type=text],input.text,input.title,textarea,select {
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 2px;
    color: #4e4e4e;
}

input[type=text]:focus,input.text:focus,input.title:focus,textarea:focus,select:focus {
    border-color: #2D3940;
    color: #3e3e3e;
}

input[type=text],input.text,input.title,textarea,select {
    margin: .5em 0;
}

textarea {
    padding: 4px;
}

img#about-image {
    float: left;
    margin: 3px 8px 8px 0;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    zoom: 1;
}

/* IE6 */
:first-child+html .clearfix {
    zoom: 1;
}

/* IE7 */
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
.container {
    text-align: left;
    margin: 0 auto;
    width: 960px;
    position: relative;
}

#top {
    background: #d2d2d2 url(images/top-bg.png) repeat-x;
    border-bottom: 1px solid #fff;
    padding-top: 30px; /* TOP HEADER CWS */
}

#header {
    height: 120px;
}

/*body#home-featured #header {height: 202px;}*/
#home-top {
    background: url(images/top-bg.png) repeat-x bottom left #D2D2D2;
    width: 100%;
    /*height: 12px; EDITED CWS */ 
    position: absolute;
    top: -1px;
    left: 0;
    z-index: 1;
    border-bottom: 1px solid #FFF;
}

#logo {
    position: absolute;
    top: 0;
    left: 0;
}

#menu {
    position: absolute;
    top: 66px;
    left: 0;
    background: url(images/menu-bg.png) no-repeat;
    width: 960px;
    height: 65px;
}

#search-form {
    float: right;
    background: url(images/search-bg.png) no-repeat;
    width: 150px;
    height: 31px;
    margin: 13px 10px 0 0;
}

input#searchinput {
    background: none;
    border: none;
    font-size: 12px;
    font-style: italic;
    color: #7d7d7d;
    text-shadow: 1px 1px 1px #fff;
    margin-top: 0;
    padding-left: 13px;
    width: 105px;
    float: left;
    margin-right: 4px;
    position: relative;
    top: 6px;
}

input#searchsubmit {
    float: left;
    margin-top: 9px;
}

#content-full {
    position: relative;
}

.center-highlight {
    background: url(images/light-overlay.png) repeat-y top center;
    text-shadow: 2px 2px 1px rgba(0,0,0,0.25);
}

#intro {
    background: url(images/intro-bg.png);
}

#hr {
    background: url(images/shadow-bar-bg.png) repeat-x bottom left;
}

body#home-featured #hr {
    min-height: 479px;
}

#hr-center {
    background: url(images/shadow-bar-centerbg.png) no-repeat bottom center;
}

#portfolio-items {
    padding-bottom: 20px;
}

#portfolio-items .item {
    position: relative;
    background: url(images/item-bottom-shadow.png) no-repeat bottom left;
    padding-bottom: 5px;
    float: left;
    margin: 0 33px 32px 0;
}

#portfolio-items .last {
    margin-right: 0;
}

.item-image {
    position: relative;
    top: 0;
}

#portfolio-items .item img.portfolio {
    border: 3px solid #e5e5e5;
}

.item-image span.overlay {
    position: absolute;
    top: 3px;
    left: 3px;
    background: url(images/item-overlay.png) no-repeat;
    width: 207px;
    height: 136px;
}

a.zoom-icon,a.more-icon {
    display: block;
    width: 61px;
    height: 61px;
    text-indent: -9999px;
    position: absolute;
    top: 41px;
}

a.zoom-icon {
    left: 31px;
    background: url(images/zoom-icon.png) no-repeat;
}

a.more-icon {
    left: 128px;
    background: url(images/readmore-icon.png) no-repeat;
}

#tagline {
    line-height: 26px;
    padding-bottom: 60px;
    padding-top: 30px;
}

#tagline p {
    font-size: 48px;
    color: #fff;
    background: url(images/quote-left.png) no-repeat left top;
    padding: 0 0 0 40px;
    min-height: 34px;
}

#tagline span {
    background: url(images/quote-right.png) no-repeat right bottom;
    padding: 0 50px 3px 40px;
    font-size: 24px;
    color: #fff;
}

div.service {
    float: left;
    width: 274px;
    padding: 52px 65px 26px 0;
}

#blog {
    padding-right: 0;
    width: 282px;
    background: url(images/fromblog-bottom.png) no-repeat bottom left;
    padding-bottom: 16px;
    position: relative;
}

h3.hometitle {
    font-size: 30px;
    color: #fff;
    padding-bottom: 8px;
}

a.readmore {
    float: right;
    background: url(images/readmore.png) no-repeat bottom right;
    height: 38px;
    display: block;
    font-size: 18px;
    color: #323232 !important;
    padding-right: 9px;
    margin-top: 14px;
    font-weight: 400;
}

a.readmore span {
    display: block;
    background: url(images/readmore.png) no-repeat;
    padding: 9px 5px 4px 12px;
    height: 38px;
}

a.readmore:hover {
    color: #fff;
}

#blog-top {
    background: url(images/fromblog-top.png) no-repeat;
    height: 11px;
}

#blog-wrapper {
    background: url(images/fromblog-mainbg.png) repeat-y #eee;
    padding: 0 1px;
}

#blog-content {
    background: url(images/fromblog-top-gradient.png) repeat-x;
    padding: 7px 22px 6px 24px;
}

#blog-content h4.widgettitle {
    font-size: 24px;
    color: #333;
    padding-bottom: 12px;
}

#blog-content ul li {
    background: url(images/fromblog-bullet.png) no-repeat 0 5px;
    padding: 0 0 15px 17px;
}

#blog-content ul li a.title {
    display: block;
    color: #7d7d7d;
    font-size: 14px;
    /* text-shadow: 1px 1px 1px #fff; */
    margin-bottom: -3px;
}

#blog-content ul li a.title:hover,#blog-content span.postinfo a:hover {
    color: #000;
    text-decoration: none;
}

#blog-content span.postinfo,#blog-content span.postinfo a {
    color: #9d9d9d;
    font-size: 12px;
    font-style: italic;
    /* text-shadow: 1px 1px 1px #fff; */
}

#controllers2 {
    position: absolute;
    bottom: -12px;
    left: 102px;
    background: url(images/fromblog-controllers-bg.png) no-repeat;
    width: 75px;
    height: 38px;
}

#controllers2 a {
    display: block;
    text-indent: -9999px;
    width: 23px;
    height: 15px;
    float: left;
}

#controllers2 a#cleft-arrow {
    background: url(images/fromblog-controllers-down.png) no-repeat;
    margin: 11px 0 0 12px;
}

#controllers2 a#cright-arrow {
    background: url(images/fromblog-controllers-top.png) no-repeat;
    margin: 11px 0 0 7px;
}

#breadcrumbs {
    color: #fff;
    padding: 27px 0;
}

#breadcrumbs .raquo,#breadcrumbs a {
    color: #b9b9b9;
}

#breadcrumbs a:hover {
    color: #fff;
    text-decoration: none;
}

#content-area {
    background: url(images/sidebar-bg.png) 688px 0 repeat-y;
    padding: 38px 0;
}

#full {
    background: none;
    padding: 38px 0;
}

#left-area {
    width: 688px;
    float: left;
}

.entry {
    margin-bottom: 45px;
}

.blog-thumb {
    position: relative;
    float: left;
    margin-right: 23px;
}

.blog-thumb span.overlay {
    position: absolute;
    top: 0;
    left: 0;
    background: url(images/blog-overlay.png) no-repeat;
}

.blog-thumb,.blog-thumb span.overlay {
    width: 185px;
    height: 191px;
}

.entry-description {
    float: left;
    width: 443px;
}

.full-description {
    width: 651px;
}

p.post-meta {
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: rgba(0,0,0,0.2);
    border-bottom: 1px solid #909090;
    border-right: 1px solid #909090;
    padding: 5px 13px 5px 12px;
    font-style: italic;
    font-size: 11px;
    float: left;
    margin-bottom: 11px;
}

p.post-meta,p.post-meta a {
    color: #ccc;
    font-weight: 400 !important;
}

.post p.post-meta {
    width: 404px;
}

p.post-meta a:hover {
    color: #fff;
    text-decoration: none;
}

.entry h2.title,.entry h1.title {
    font-size: 36px;
    padding-bottom: 11px;
    color: #fff;
}

.entry h2.title a {
    color: #fff;
    font-weight: 400 !important;
}

.entry h2.title a:hover {
    text-decoration: none;
}

.entry a.readmore {
    margin-top: 5px;
}

.entry a {
    color: #FFF;
    font-weight: 700;
}

.post {
    width: 648px;
    margin-bottom: 17px;
}

.full {
    width: 960px;
}

.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6 {
    color: #fff;
}

#gallery {
    padding: 29px 0 0;
}

.gallery-thumb {
    position: relative;
    float: left;
    border: 3px solid #E3E3E3;
    margin: 16px 0 45px;
}

.gallery-thumb a {
    display: block;
}

.gallery-thumb img {
    max-width: 650px;
}

.gallery-thumb .overlay {
    width: 100%;
    height: 100%;
    background: url(images/gallery-overlay.png) no-repeat;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.gallery-thumb-bottom {
    position: absolute;
    bottom: -24px;
    left: 0;
    height: 21px;
    width: 34%;
    padding: 0 217px;
}

.gallery-thumb-bottom .bg {
    background: url(images/gallery-thumb-bottombg.png) repeat-x;
    height: 14px;
}

.gallery-thumb-bottom .left-shadow {
    background: url(images/gallery-bottom-leftshadow.png) no-repeat;
    width: 217px;
    height: 21px;
    position: absolute;
    top: 0;
    left: 0;
}

.gallery-thumb-bottom .right-shadow {
    background: url(images/gallery-bottom-rightshadow.png) no-repeat;
    width: 217px;
    height: 21px;
    position: absolute;
    top: 0;
    right: 0;
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/
ul.nav {
    float: left;
    padding: 20px 0 0 4px;
}

ul.nav li {
    margin-left: 17px;
}

ul.nav a {
    font-size: 16px;
    color: #535353;
    text-decoration: none;
    /* text-shadow: 1px 1px 0 #fff; */
    padding-bottom: 13px;
}

ul.nav a:hover {
    color: #000;
    /* text-shadow: 1px 1px 0 #fff; */
}

ul.nav ul,#mobile_menu {
    width: 189px;
    background: #e7e7e7 url(images/dropdown-bottom.png) bottom left repeat-x;
    border: 1px solid #fff;
    border-top: none;
    top: 34px !important;
    box-shadow: 3px 6px 7px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 3px 6px 7px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: 3px 6px 7px 1px rgba(0,0,0,0.1);
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    padding: 16px 0 10px;
    z-index: 9999px;
    display: none;
}

ul.nav ul li,#mobile_menu li {
    margin: 0;
    padding: 0 4px 20px 18px;
}

ul.nav ul li a,#mobile_menu li a {
    background: url(images/dropdown-bullet.png) no-repeat 0 4px;
    padding: 0 0 0 17px;
    width: 130px;
}

ul.nav li:hover ul ul,ul.nav li.sfHover ul ul {
    top: -16px !important;
    left: 191px !important;
    border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
}

/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/
#featured {
    position: relative;
/*top: -102px; margin-bottom:-95px;*/
    padding-bottom: 31px;
    background: url(images/featured-bottom-shadow.png) no-repeat bottom left;
    height: 447px;
    z-index: 4;
}

#featured span#left-shadow,#featured span#right-shadow {
    width: 9px;
    height: 132px;
    display: block;
    position: absolute;
    z-index: 1;
    top: -30px;
}

#featured span#left-shadow {
    background: url(images/featured-leftshadow.png) no-repeat;
    left: -9px;
}

#featured span#right-shadow {
    background: url(images/featured-rightshadow.png) no-repeat;
    right: -9px;
}

#slides,.slides {
    position: relative;
    height: auto;
    background: #000;
}

.slide .overlay {
    background: url(images/slide-top-shadow.png) repeat-x;
    top: 0;
    left: 0;
    height: 17px;
    position: absolute;
    width: 960px;
}

.slide .overlay2 {
    background: url(images/slide-bottom-shadow.png) repeat-x;
    bottom: 0;
    left: 0;
    height: 4px;
    position: absolute;
    width: 960px;
}

#slides .description,.slides .description {
    line-height: 18px;
    color: #8e8d8d;
    text-shadow: 1px 1px 1px #fff;
    font-size: 12px;
    position: absolute;
    top: 33px;
    right: -11px;
    width: 275px;
    padding-top: 19px;
    background: url(images/description-top.png) no-repeat;
    z-index: 14;
}

#slides .description .outer-content,.slides .description .outer-content {
    background: url(images/description-center-outer.png) repeat-y;
    padding: 0 1px 0 7px;
}

#slides .description .inner-content,.slides .description .inner-content {
    background: url(images/description-center-inner.png) repeat-x bottom left;
    padding: 3px 16px 10px 28px;
}

#slides .description .bottom,.slides .description .bottom {
    height: 36px;
    background: url(images/description-bottom.png) no-repeat;
}

#slides .description h2.title,.slides .description h2.title {
    font-size: 32px;
    padding-bottom: 10px;
}

#slides .description h2.title a,.slides .description h2.title a {
    color: #363636;
}

#slides .description h2.title a:hover,.slides .description h2.title a:hover {
    text-decoration: none;
}

#slides .description a.readmore,.slides .description a.readmore {
    background: url(images/featured-readmore.png) no-repeat bottom right;
    font-size: 12px;
    color: #fff !important;
   /* text-shadow: -1px -1px 1px #000; */
    padding-right: 8px;
    display: block;
    height: 35px;
    float: left;
    left: 89px;
    top: -12px;
    position: relative;
}

#slides .description a.readmore span,.slides .description a.readmore span {
    background: url(images/featured-readmore.png) no-repeat;
    display: block;
    height: 35px;
    line-height: 32px;
    padding: 0 12px 0 20px;
}

#slides .description a.readmore:hover,.slides .description a.readmore:hover {
    color: #eee;
}

#controllers-wrapper {
    position: absolute;
    bottom: 11px;
    left: 380px;
    background: url(images/featured-controllers-left.png) no-repeat;
    height: 44px;
    padding-left: 12px;
    z-index: 30;
}

#controllers-wrapper #controllers {
    background: url(images/featured-controllers-bg.png) repeat-x;
    height: 30px;
    padding-top: 14px;
}

#controllers-wrapper #controllers,#controllers-wrapper #controllers-right {
    float: left;
}

#controllers-wrapper #controllers-right {
    background: url(images/featured-controllers-right.png) no-repeat;
    height: 44px;
    width: 8px;
}

#controllers-wrapper a {
    text-indent: -9999px;
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    background: url(images/featured-controller.png) no-repeat;
    margin-right: 3px;
}

#controllers-wrapper a.active {
    background: url(images/featured-controller-active.png) no-repeat;
}

#controllers-wrapper a#left-arrow,#controllers-wrapper a#right-arrow {
    width: 15px;
    height: 23px;
    position: relative;
    top: -4px;
}

#controllers-wrapper a#left-arrow {
    background: url(images/featured-controllers-leftarrow.png) no-repeat;
    margin-right: 17px;
}

#controllers-wrapper a#right-arrow {
    background: url(images/featured-controllers-rightarrow.png) no-repeat;
    margin-left: 16px;
}

.recentscroll {
    height: 162px;
    overflow: hidden;
}

.recentscroll ul {
    height: 32000px;
}

h3.recentworks {
    padding: 7px 0 24px;
}

a.entergallery {
    margin-top: -3px;
}

.entry ul,.comment-content ul {
    list-style-type: disc;
    margin: 10px 0 10px 20px;
}

.entry ol,.comment-content ol {
    list-style-type: decimal;
    list-style-position: inside;
    margin: 10px 0 10px 2px;
}

.entry ul li ul,.entry ul li ol,.comment-content ul li ul,.comment-content ul li ol {
    margin: 2px 0 2px 20px;
}

.entry ol li ul,.entry ol li ol,.comment-content ol li ul,.comment-content ol li ol {
    margin: 2px 0 2px 35px;
}

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/
#comment-wrap {
    padding: 30px 40px 0 0;
}

h3#comments,#reply-title span {
    font-size: 30px;
    padding: 0 0 25px;
    color: #fff;
}

.comment-icon {
    background: url(images/comment-bottom-bg.png) no-repeat bottom left;
    padding-bottom: 14px;
}

.comment-icon .post {
    padding: 3px 0 0;
}

div.authordata {
    width: 100px;
}

div.avatar {
    float: left;
    position: relative;
    padding: 3px;
}

div.avatar span.overlay {
    background: url(images/avatar-overlay.png) no-repeat;
    display: block;
    width: 67px;
    height: 67px;
    position: absolute;
    top: 0;
    left: 0;
}

.comment-wrap {
    float: left;
    margin-left: 20px;
}

.reply-container {
    background: url(images/readmore.png) no-repeat scroll right bottom transparent;
    display: block;
    float: right;
    font-size: 18px;
    font-weight: 400;
    height: 38px;
    margin-top: 14px;
    padding-right: 9px;
}

.reply-container a {
    background: url(images/readmore.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 38px;
    padding: 9px 5px 4px 12px;
    color: #323232 !important;
}

.reply-container a:hover {
    text-decoration: none;
    color: #eee;
}

li.depth-1 .comment-wrap {
    width: 546px;
}

li.depth-2 .comment-wrap {
    width: 465px;
}

li.depth-3 .comment-wrap {
    width: 383px;
}

li.depth-4 .comment-wrap {
    width: 301px;
}

.fullwidth li.depth-1 .comment-wrap {
    width: 811px;
}

.fullwidth li.depth-2 .comment-wrap {
    width: 729px;
}

.fullwidth li.depth-3 .comment-wrap {
    width: 647px;
}

.fullwidth li.depth-4 .comment-wrap {
    width: 565px;
}

ol.commentlist {
    list-style: none outside none;
    padding-top: 8px;
}

ol.commentlist ul {
    list-style: none outside none;
}

.commentlist li.comment li {
    background: none;
    padding: 0;
}

.commentlist li.comment ul {
    margin: 8px 0 8px 82px;
}

#respond {
    padding-top: 25px;
}

.comment #respond {
    padding-left: 0;
    padding-top: 5px;
}

#commentform textarea#comment {
    width: 88%;
}

#commentform input[type=text] {
    width: 40%;
}

li.comment #respond textarea {
    width: 88% !important;
}

li.comment #respond input[type=text] {
    width: 50% !important;
}

#respond h3#comments {
    background: none;
    margin: 0;
    padding: 0;
}

.comment-author {
    padding: 2px 0;
    font-family: Belgrano, serif;
}

.comment-author .comment-meta,.comment-author .comment-meta a {
    color: #c0bfbf;
}

.comment-author .comment-meta a:hover {
    text-decoration: none;
}

span.fn,span.fn a {
    color: #fff;
}

span.fn a:hover {
    text-decoration: none;
}

.comment-content {
    padding-top: 5px;
}

.comment-body {
    padding: 8px 0;
}

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
#footer {
    background: url(images/footer-overlay-bg.png);
    padding-bottom: 15px;
}

#footer-wrapper {
    background: url(images/footer-top-bg.png) repeat-x;
}

#footer-center {
    background: url(images/footer-top-centerbg.png) no-repeat;
/*min-height: 147px;*/
    padding-top: 35px;
    color: #b9b9b9;
}

#footer p#copyright a {
    color: #fff;
    font-family: Belgrano, serif;
}

#footer .widget {
    float: left;
    width: 280px;
    margin: 0 60px 45px 0;
}

#footer .widget a {
    color: #fff;
}

#footer .last {
    margin-right: 0;
}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/
#sidebar {
    float: left;
    width: 269px;
}

.widget h4.widgettitle {
    font-size: 30px;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    color: #000;
}

#sidebar a {
    color: #fff;
}

#sidebar .widget {
    padding: 0 0 50px 22px;
}

.widget ul ul {
    margin: 0 0 0 15px;
}

.widget ul li {
    background: url(images/widget-bullet.png) no-repeat 0 12px;
    padding: 4px 0 4px 16px;
}

.widget ul li ul {
    padding: 5px 0 0 7px;
    margin: 0 0 -4px;
}

/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/
div.post .new-post .aligncenter,.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3;
    padding-top: 4px;
    margin-bottom: 10px;
}

.wp-caption.alignleft {
    margin: 0 10px 10px 0;
}

.wp-caption.alignright {
    margin: 0 0 10px 10px;
}

.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

img.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
}

img.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
}

/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/
.nav ul {
    position: absolute;
    top: -999em;
    background-position: bottom;
    background-repeat: no-repeat;
    z-index: 10;
}

.nav li {
    float: left;
    position: relative;
}

.nav a {
    display: block;
    float: left;
}

.nav li:hover ul,ul.nav li.sfHover ul {
    left: 0;
    top: 50px;
}

.nav li:hover li ul,.nav li.sfHover li ul {
    top: -999em;
}

.nav li li:hover ul,ul.nav li li.sfHover ul {
    left: 192px;
    top: 0;
}

.nav li:hover ul,.nav li li:hover ul {
    top: -999em;
}

.nav li li {
    display: block;
    padding: 0;
    float: left;
    height: auto !important;
}

.nav li ul {
    width: 191px;
}

.nav li li a:link,.nav li li a:visited {
    display: block;
    height: auto;
    float: left;
}

.nav li:hover {
    visibility: inherit;
/* fixes IE7 'sticky bug' */
}

/*------------------------------------------------*/
/*-----------------[WP CALENDAR]-----------------*/
/*------------------------------------------------*/
#wp-calendar {
    empty-cells: show;
    margin: 10px auto 0;
    width: 240px;
}

#wp-calendar a {
    display: block;
    text-decoration: none;
    font-weight: 700;
}

#wp-calendar a:hover {
    text-decoration: underline;
}

#wp-calendar caption {
    text-decoration: none;
    font-family: Belgrano, serif;
}

#wp-calendar td {
    padding: 3px 5px;
    color: #9f9f9f;
}

#wp-calendar td#today {
    color: #fff;
}

#wp-calendar th {
    font-style: normal;
    text-transform: capitalize;
    padding: 3px 5px;
}

#wp-calendar #prev a,#wp-calendar #next a {
    font-size: 9pt;
}

#wp-calendar #next a {
    padding-right: 10px;
    text-align: right;
}

#wp-calendar #prev a {
    padding-left: 10px;
    text-align: left;
}

/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.pagination {
    overflow: hidden;
    padding: 15px 12px 0;
}

.wp-pagenavi {
    position: relative;
    padding: 12px 30px 20px 0;
    text-align: right;
}

.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi a:visited {
    padding: 5px 7px !important;
    margin: 2px;
    text-decoration: none;
    font-weight: 400 !important;
    font-size: 18px !important;
    color: #6d6d6d !important;
    border: none !important;
    background: url(images/pagenavi-bg.png) no-repeat;
    padding: 6px 19px 12px 14px !important;
    /* text-shadow: 1px 1px 0 #fff; */
}

.wp-pagenavi span.current {
    font-size: 18px !important;
    color: #000 !important;
    text-shadow: 1px 1px 0 #fff;
}

.wp-pagenavi span.current,.wp-pagenavi span.extend,.wp-pagenavi a:active,.wp-pagenavi a:hover {
    padding: 6px 19px 12px 14px !important;
    margin: 2px;
    border: none !important;
    background: url(images/pagenavi-bg.png) no-repeat;
}

.wp-pagenavi span.pages {
    padding: 5px 7px !important;
    margin: 2px !important;
    color: #000;
    color: #413f36;
    border: none !important;
    color: #000;
}

a.readmore:hover,#sidebar div.custom-sidebar-block ul.control li a:hover,ul#cats-menu li a:hover,ul#page-menu li a:hover,div#slider-control div.featitem h2 a {
    text-decoration: none;
}

.js #feat-content,.js div#from-blog div.entries {
    display: none;
}

.foursixeight {
    margin: 0 0 15px 84px;
}

body.cufon-disabled ul.nav a {
    font-size: 15px;
}

body.cufon-disabled ul.nav ul li a {
    background-position: 0 4px;
}

body.cufon-disabled #tagline p {
    font-size: 40px;
}

body.cufon-disabled a.readmore {
    font-size: 16px;
}

body.cufon-disabled a.readmore span {
    padding-top: 6px;
}

body.cufon-disabled .reply-container {
    font-size: 16px;
}

body.cufon-disabled .reply-container a {
    padding-top: 6px;
}

body.cufon-disabled ul.nav a,body.cufon-disabled ul.nav ul li a,body.cufon-disabled #tagline p,body.cufon-disabled a.readmore,body.cufon-disabled a.readmore span,body.cufon-disabled .reply-container,body.cufon-disabled .reply-container a {
    text-indent: 0;
}

.sitemap-col h2,.sitemap-col ul li a,p.et-registration a {
    color: #fff !important;
}

.sitemap-col ul li a:hover {
    color: #eee !important;
}

p.et-registration {
    color: #eee !important;
}

.et-protected-form label {
    text-shadow: none;
}

h2.et_pt_title a {
    color: #fff !important;
}

p.et_pt_blogmeta {
    color: #eee !important;
}

p.et_pt_blogmeta a {
    color: #fff !important;
}

.et_pt_blogentry a.readmore span {
    padding: 6px 0 0 13px !important;
}

.et_pt_portfolio_item h2 {
    color: #fff !important;
}

.comment_navigation_bottom a,.comment_navigation_top a {
    color: #fff;
}

#comment-wrap .navigation {
    padding: 10px 0;
}

.nav-previous {
    float: left;
}

.nav-next {
    float: right;
}

h3#reply-title small {
    display: block;
}

h3#reply-title small a {
    color: #fff;
    font-size: 12px;
    letter-spacing: 0;
}

#commentform input[type=text] {
    width: 40%;
    display: block;
    padding: 5px;
}

#commentform textarea#comment {
    width: 91%;
}

.commentlist #respond textarea#comment {
    width: 98% !important;
}

.commentlist #respond input[type=text] {
    width: 40%;
    display: block;
    padding: 5px;
}

p.logged-in-as a {
    color: #fff;
}

.et_embedded_videos {
    display: none !important;
}

.js .et_cycle #slides {
    background: url(images/ajax-loader.gif) no-repeat center;
}

.js .et_cycle .slide {
    display: none;
}

ul.nav a,#featured h2.title,#tagline,h3.hometitle,.entry h2.title,.entry h1.title,.comment-author,h3#comments,#reply-title span,.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6,div.service a.readmore,#portfolio-items a.readmore,.entry a.readmore,.reply-container a,#blog-content h4.widgettitle,h4.widgettitle,.wp-pagenavi {
    font-family: Belgrano, serif;
}

.et_pt_blogentry a.readmore {
    font-size: 15px !important;
}

.et_pt_blogentry a.readmore span {
    padding: 0 0 0 13px !important;
}

#tagline,h3.hometitle,.entry h2.title,.entry h1.title,.comment-author,h3#comments,#reply-title span,.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6 {
    text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}

a.readmore,.reply-container a,#blog-content h4.widgettitle {
    text-shadow: 1px 1px 0 #fff;
    font-weight: 400;
}

a.readmore span,.reply-container a {
    padding-top: 7px;
}

.wp-pagenavi,.wp-pagenavi span.pages {
    text-shadow: 1px 1px 1px #fff;
}

strong {
    color: #fff;
}